[Top] [All Lists]

Installing noarch packages

To: (Honza Pazdziora)
Subject: Installing noarch packages
From: Honza Pazdziora <>
Date: Thu, 16 Jul 1998 18:17:57 +0200 (MET DST)
In-reply-to: <> from Honza Pazdziora at "Jul 16, 98 04:39:53 pm"
Phone: 420 (5) 415 12345

when I try to install automake-1.3-2.noarch.rpm, I get

package automake-1.3-2 is for a different architecture
error: automake-1.3-2.noarch.rpm cannot be installed

This is with rpm version 2.5.1 from HH 5.1 PR distribution. I even
tried to build the automake rpm from src, got rpm fine but then
ended with the same message. So I assume there is something wrong
not with the noarch packages but with the rpm.

BTW: the swap really is recognized and mounted during boot. So
probably the only fix that is needed is to get rid of that menu
Repartition / Continue (or change conditions upon which it is

 Honza Pazdziora | |
                   I can take or leave it if I please

<Prev in Thread] Current Thread [Next in Thread>